:root {
--ifqUsloyBWse:  #FFFEFE;
--UOJdsWcDWFVM: #F3A51B;
--gYnnKiXwmeie: #181923;
--QluqpbXmZxwa: #F3A51B;
--kCjwMFgcYmGs:  #FC9F03;
--qlOOHYYIEudJ:  #E5DBDD;
--AyXZuyIicIAP:#C4273F;
--ZWIOBiEMWkdw:#4DA6FF;
}

* {
box-sizing: border-box;
}

.VojKcRPrqFVI a,
.bLRyjNGJByUh a{
color: var(--gYnnKiXwmeie);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--ZWIOBiEMWkdw);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}


body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--ifqUsloyBWse);
color: var(--gYnnKiXwmeie);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.iLCJuLVFFmVR{
padding-inline:24px;

}
.wbkXJuyuJMoy {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.oCcwcRVHboPO,
.qTzNwYDdCYCQ,
.pLblMzshViMr {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.VojKcRPrqFVI {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.wbkXJuyuJMoy img,
.ElsXgSkbugOL{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.mQuuomiGUItf {
display: flex;
align-items: center;
justify-content: center;
}

.lKTqAebuUKEU {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.lKTqAebuUKEU li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.lKTqAebuUKEU {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.JTkWifZLXapK.active a {
font-weight: bold;
text-decoration: underline;

}
.JTkWifZLXapK {
cursor: pointer;

}

.oCcwcRVHboPO {
padding: 2rem;
border-radius: 0.25rem;
}
.xMAHZVqnAaIf {
display: flex;
align-items: center;
gap: 20px;
}
.CfkGYzVxOHup {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--gYnnKiXwmeie);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.CfkGYzVxOHup  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.VeLJWKxHZpnb {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.FLjGnMUsWhCe {
max-width: 150px;
}

.cFZjLmmdPBBQ {
font-size:20px;
}
.jbvypvvxFleq {
font-size: 16px;
text-align:center;
color:#777676;
}



.cCmUfVuYzXFx .fCZnNhrKRyLj {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--UOJdsWcDWFVM);
color: var(--gYnnKiXwmeie);
transition: all 0.3s ease-in-out;
}

.cCmUfVuYzXFx .fCZnNhrKRyLj:hover {
background-color: var(--kCjwMFgcYmGs);
transform: scale(1.05);
}

.mdVDrkccOVCb {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.mdVDrkccOVCb .LRLhqVQsrZCP {
width: 48px;
}



.pGqSChnAkdPD:has(table) {
overflow-x: auto;
}
.pGqSChnAkdPD:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--QluqpbXmZxwa);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--gYnnKiXwmeie);
max-width: 100%;
}


td {
border: 1px solid var(--QluqpbXmZxwa);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--QluqpbXmZxwa);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.SGHzbIQPiKMJ {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--gYnnKiXwmeie);
}

.SGHzbIQPiKMJ:last-child {
margin-bottom: 0;
}

.SGHzbIQPiKMJ h3 {
margin: 10px 0;
}

.fqBJOymFaIGb:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.fqBJOymFaIGb {
width: 50%;
}

.EUiRFtspXxWx {
font-size: 0.9em;
color: #666;
}


.dlEqKuThpwhX {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.JHogddLAPfdw {
display: flex;
align-items: center;
}

.xBNVVQUUcQXC {
color: var(--gYnnKiXwmeie);
text-decoration: none;
transition: color .2s;
}

.xBNVVQUUcQXC:hover {
text-decoration: underline;
color: var(--kCjwMFgcYmGs);
}

.xBNVVQUUcQXC[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.uyczrSPLfAuh {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.CZMATYKcwaGq {

background-color: var(--ifqUsloyBWse);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.pLblMzshViMr {
padding: 30px 0;
text-align: center;
}

.aJPMKoLfVPpK {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--gYnnKiXwmeie);
transition: opacity 0.3s ease;
}

.aJPMKoLfVPpK::after,
.aJPMKoLfVPpK::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--gYnnKiXwmeie);
}

.aJPMKoLfVPpK::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.aJPMKoLfVPpK::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.AiwOLKhmHXLU {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.AiwOLKhmHXLU::before {
content: '☰';
display: block;
transition: 0.3s;

}
.VodUAGoETZYS:checked {
  opacity: 1;
  visibility: visible;
}
.VodUAGoETZYS:checked + label::before {
content: '✕';
}

.yqABQbDncaFI {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.xDMSISDKoACs {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.JTkWifZLXapK:hover > .xDMSISDKoACs {
display: block;
text-align: center;
width: 100%;
}
}
.NYESyIVQaYuB{
position:relative;

}

.JcTkrbyDGKfE {
margin: 0;
}

.ChMtDaQamJTl {
padding:5px;
}

.ChMtDaQamJTl:hover {
background: rgba(0,0,0,0.05);
}

.OgnPeZUcBAnm {
display: flex;
margin-left:auto;
}

.WoGUAdFBwUpb {
position: relative;
display: inline-block;
}

.EvlmmCIQwkzQ {
color: var(--gYnnKiXwmeie);
background-color: var(--QluqpbXmZxwa);
font-weight: 600;
border: 2px solid var(--QluqpbXmZxwa);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.toolHwNBlXCY {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#aTrRLKARlxmV:checked + .EvlmmCIQwkzQ .toolHwNBlXCY {
transform: rotate(180deg);
}

.nPOgHTxuPktB {
display: none;
position: absolute;
min-width: 145px;
color: var(--gYnnKiXwmeie);
background-color: var(--ifqUsloyBWse);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--QluqpbXmZxwa);
z-index: 99;
padding: 6px 0;
}

#aTrRLKARlxmV:checked ~ .nPOgHTxuPktB {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.nPOgHTxuPktB .drLxpYCgQeAE {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--gYnnKiXwmeie);
}
.nPOgHTxuPktB .drLxpYCgQeAE:hover {
background-color: var(--QluqpbXmZxwa);
color: var(--gYnnKiXwmeie);
}
.nPOgHTxuPktB .drLxpYCgQeAE.is-active {
color: var(--ifqUsloyBWse);
font-weight: 600;
background: var(--kCjwMFgcYmGs);
border-radius: 8px;
}
.bLRyjNGJByUh{
padding:2rem;
}
.SwBlyyTkoQeb{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.bKWHfElACPWS{
width: 300px;
height: fit-content;
}
.WebVFIRBQeXs{
width: 200px;
height: fit-content;
}
.VkZSlqINDhuE{
width: 100px;
height: fit-content;
}
.pZZtxhduWPbN{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
gap: 20px;
}

.cATZAdEHsWxM {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--gYnnKiXwmeie);
background-color: var(--qlOOHYYIEudJ);
}
.cATZAdEHsWxM .pozjmXSQBuij ul,
.cATZAdEHsWxM .pozjmXSQBuij ol {
list-style: none;
padding: 0;
margin: 0;
}

.cATZAdEHsWxM .pozjmXSQBuij li {
list-style: none;
margin-bottom: 10px;
}
.QCNRIUDrBoVO,
.KlfBuCHyTkhy{
width: 50%;
}
.QCNRIUDrBoVO .pozjmXSQBuij ol li::before,
.QCNRIUDrBoVO .pozjmXSQBuij ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.KlfBuCHyTkhy .pozjmXSQBuij ol li::before,
.KlfBuCHyTkhy .pozjmXSQBuij ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.cATZAdEHsWxM h3{
text-align:center;
color: var(--AyXZuyIicIAP);
}

@media(max-width: 1100px){
.iLCJuLVFFmVR{
padding-inline:0px;
}

.cCmUfVuYzXFx .fCZnNhrKRyLj {
min-width: 180px;
}

}

@media(max-width: 992px){
.VojKcRPrqFVI .VeLJWKxHZpnb{
margin-right:0;
}
}

@media(max-width: 768px){
.VojKcRPrqFVI {
padding: 10px 20px;
}
.wbkXJuyuJMoy{
padding: 0;
justify-content: space-between;
}
.xMAHZVqnAaIf {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.AiwOLKhmHXLU {
display: block;
color: var(--gYnnKiXwmeie);
order:2;
padding-right: 0;
margin-left: 0;
}

.SwBlyyTkoQeb{
padding:0;
gap:20px;
}

#pWKzoDsZrGTh {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.VodUAGoETZYS:checked ~ #pWKzoDsZrGTh {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.lKTqAebuUKEU {
flex-direction: column;
gap: 0px;
padding: 0;
}

.cCmUfVuYzXFx .fCZnNhrKRyLj {
min-width: 260px;
}
nav.mQuuomiGUItf li {
width:100%;
text-align:center;
padding: 10px 0;
}
.mQuuomiGUItf li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.NYESyIVQaYuB > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.NYESyIVQaYuB.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.JTkWifZLXapK.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.oCcwcRVHboPO {
padding: 20px;
}
.xDMSISDKoACs {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.xDMSISDKoACs li{
padding: 5px 0;

}

.JTkWifZLXapK.is-active > .xDMSISDKoACs {
display: block;
}
.JTkWifZLXapK.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.JTkWifZLXapK{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.PbxPZUBiJOJS{
flex-direction:column;
}

.fqBJOymFaIGb {
width: 100%;
}

.CfkGYzVxOHup{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.cATZAdEHsWxM {
flex-wrap: wrap;
}
.cATZAdEHsWxM .fqBJOymFaIGb {
width: 100%;
}

.EUiRFtspXxWx {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.xMAHZVqnAaIf {
gap:10px;
}
}
@media(max-width: 375px){
.xMAHZVqnAaIf {
flex-direction: column;
}
.OgnPeZUcBAnm {
font-size:16px;
}
.wbkXJuyuJMoy img,
.ElsXgSkbugOL{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
